$(document).ready(function () {

    $('.xyz').click(function(){
      var invoiceID=($(this).data('id'));
      
      $.ajaxSetup({

        headers: {
  
        'X-CSRF-TOKEN': $('meta[name="csrf-token"]').attr('content')
  
        }
  
      });  
      $.ajax({
  
           url:url_getinvoice,
    
          type:"POST",
    
            data:{
                  invoiceID:invoiceID
                },
    
           success:function(result){
            
            }
          });
  });
});